Subject: Re: Opportunities with Wells Fargo Capital Markets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 17 Nov 2000 09:06:00 -0800 (PST)

We would be happy to explore the full range of products we offer, including 
Jere's insurance products.  I suspect you and Mark can begin the process with 
great capability.  If you'd like my help, please let me know as you develop 
this relationship.  Thanks for the update.  Jeff

   

	From:  George Zivic                           11/16/2000 11:13 AM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc: Mark Tawney/HOU/ECT@ECT, Jeff Kinneman/HOU/ECT@ECT 
Subject: Opportunities with Wells Fargo Capital Markets

Jeff,

To continue on an email I sent to you and Mark Tawney a couple of weeks ago.

As indicated then, over the past couple of months I have been building a 
relationship the Sr. VP /Head of Product Development of Wells Fargo Capital 
Markets Group in SF. His mandate is to broaden the bank's capital markets 
capabilities.

In the hopes of achieving this,  he has asked me to explore (with him) 
potential areas where Wells and Enron could benefit from some sort of 
strategic relationship with Enron i.e. bringing commodity, weather, credit, 
etc.  risk management capabilities to their broad corporate client base.

Mark has suggested to me that he would welcome the opportunity to join me 
(EnronCredit.com) in representing the weather desk to Wells Fargo and 
exploring any potential strategic relationship with them.

Do you have any interest in presenting Wells with Enron Global Market's full 
trading/risk management capabilities?
If you do not on any organised basis, would you just I speak to the desk 
heads on an individual basis to explore their interest?

Understanding you are incredibly busy, please let me know of your thoughts 
regarding your interest in this as soon as possible.

Thanks,
George Zivic
3-7489